div.updated .noticon-close,
div.error .noticon-close {
	font-size: 28px;

	height: 28px;
	width: 28px;

	position: absolute;
	right: 0;
	top: -1px;
}

/* ------Mixins -------- */
.nav-list ul {
  display: block !important;
  list-style: none;
}
.nav-list ul li {
  float: right;
  padding-left: 1em;
  padding-right: 1em;
  font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
  font-size: 15px;
}
.nav-list-left ul {
  display: block !important;
  list-style: none;
}
.nav-list-left ul li {
  float: left;
  padding-left: 1em;
  padding-right: 1em;
  font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
  font-size: 15px;
}
.nav-list-centered ul {
  display: block !important;
  width: 100%;
  list-style: none;
  text-align: center;
}
.nav-list-centered ul li {
  float: none;
  display: inline-block;
  padding-left: 1em;
  padding-right: 1em;
  font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 3em;
}
.text-style {
  line-height: 1.55em;
  margin-bottom: 1em;
}
.small-text-style {
  color: #ababab;
  font-size: 0.7em;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.small-text-style a {
  color: #727272;
}
.small-text-style a:hover {
  text-decoration: underline;
}
/*--------- Imports ------ */
/* =Reset
-------------------------------------------------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}
html {
  font-size: 62.5%;
  /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */

  overflow-y: scroll;
  /* Keeps page centred in all browsers regardless of content height */

  -webkit-text-size-adjust: 100%;
  /* Prevents iOS text size adjust after orientation change, without disabling user zoom */

  -ms-text-size-adjust: 100%;
  /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */

}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
table {
  /* tables still need 'cellspacing="0"' in the markup */

  border-collapse: separate;
  border-spacing: 0;
}
caption,
th,
td {
  font-weight: normal;
  text-align: left;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote,
q {
  quotes: "" "";
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */

  outline: 0;
}
a img {
  border: 0;
}
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.container_12 {
  display: block;
  width: 90%;
  max-width: 1440px;
  margin: 0 auto;
}
.padding {
  padding: 1em;
}
.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6,
.col_7,
.col_8,
.col_9,
.col_10,
.col_11,
.col_12,
.col_4_narrow,
.col_8_narrow,
.row .col_3_list,
.row .col_4_list {
  display: block;
  padding-left: 1em;
  padding-right: 1em;
  float: left;
}
.row {
  width: 100%;
  XXmax-width: 1150px;
  margin: 0 auto;
  overflow: hidden;
}
.row .col_1 {
  width: 8.333%;
}
.row .col_2 {
  width: 16.667%;
}
.row .col_3,
.row .col_3_list {
  width: 25%;
}
.row .col_4,
.row .col_4_narrow,
.row .col_4_list {
  width: 33.333%;
}
.row .col_5 {
  width: 41.667%;
}
.row .col_6 {
  width: 50%;
}
.row .col_7 {
  width: 58.333%;
}
.row .col_8,
.row .col_8_single {
  width: 66.667%;
}
.row .col_9 {
  width: 75%;
}
.row .col_10 {
  width: 83.333%;
}
.row .col_11 {
  width: 91.667%;
}
.row .col_12 {
  width: 100%;
}
.row .push_1 {
  margin-left: 8.333%;
}
.row .push_2,
.row .push_2_single,
.row .push_2_list {
  margin-left: 16.667%;
}
.row .push_3,
.push_3_list {
  margin-left: 25%;
}
.row .push_4 {
  margin-left: 33.333%;
}
.row .push_5 {
  margin-left: 41.667%;
}
.row .push_6 {
  margin-left: 50%;
}
.row .push_7 {
  margin-left: 58.333%;
}
.row .push_8 {
  margin-left: 66.667%;
}
.row .push_9 {
  margin-left: 75%;
}
.row .push_10 {
  margin-left: 83.333%;
}
.row .push_11 {
  margin-left: 91.667%;
}
.row .pull_1 {
  margin-right: 8.333%;
}
.row .pull_2 {
  margin-right: 16.667%;
}
.row .pull_3 {
  margin-right: 25%;
}
.row .pull_4 {
  margin-right: 33.333%;
}
.row .pull_5 {
  margin-right: 41.667%;
}
.row .pull_6 {
  margin-right: 50%;
}
.row .pull_7 {
  margin-right: 58.333%;
}
.row .pull_8 {
  margin-right: 66.667%;
}
.row .pull_9 {
  margin-right: 75%;
}
.row .pull_10 {
  margin-right: 83.333%;
}
.row .pull_11 {
  margin-right: 91.667%;
}
@media screen and (max-width: 1024px) {
  .container_12 {
    width: 800px;
  }
  .row .col_4_list {
    width: 50%;
  }
  .row .push_2_list {
    margin: 0;
  }
  .row .col_8_single {
    width: 90%;
  }
  .row .push_2_single {
    margin-left: 5%;
  }
}
@media screen and (max-width: 800px) {
  .container_12 {
    width: 580px;
  }
  .row .col_3_list {
    width: 50%;
  }
  .row .col_1,
  .row .col_2,
  .row .col_3,
  .row .col_4,
  .row .col_5,
  .row .col_6,
  .row .col_7,
  .row .col_8,
  .row .col_9,
  .row .col_10,
  .row .col_11,
  .row .col_12 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .row .push_1,
  .row .push_2,
  .row .push_3,
  .row .push_4,
  .row .push_5,
  .row .push_6,
  .row .push_7,
  .row .push_8,
  .row .push_9,
  .row .push_10,
  .row .push_11,
  .row .push_12,
  .row .pull_1,
  .row .pull_2,
  .row .pull_3,
  .row .pull_4,
  .row .pull_5,
  .row .pull_6,
  .row .pull_7,
  .row .pull_8,
  .row .pull_9,
  .row .pull_10,
  .row .pull_11,
  .row .pull_12,
  .row .push_3_list {
    margin: 0;
  }
}
@media screen and (max-width: 600px) {
  .container_12 {
    width: 450px;
    padding-left: 1em;
    padding-right: 1em;
  }
  .row .col_4_list {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .row .col_8_single {
    width: 100%;
  }
  .row .push_2_single {
    margin: 0;
  }
  .row .col_4_narrow {
    width: 100%;
  }
}
@media screen and (max-width: 450px) {
  .container_12 {
    width: 100%;
  }
}
body {
  font-size: 14px;
  font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
  color: #393939;
  background-color: #ffffff;
  font-weight: 400;
}
h1,
h2,
h3,
h4 {
  font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
  color: #393939;
  font-weight: 300;
}
h1 {
  font-size: 4em;
}
h2 {
  font-size: 3em;
}
h3 {
  font-size: 2em;
}
h4 {
  font-size: 1.6em;
}
a {
  color: #448ac9;
  text-decoration: none;
}
a:hover {
  color: #448ac9;
  text-decoration: none;
}
.post-edit-link {
  display: none;
}
.page-title h1 {
  line-height: 1.2em;
  margin-bottom: 1.25em;
  text-align: center;
}
nav[role="navigation"] {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 8em;
  overflow: hidden;
}
nav[role="navigation"] .nav-previous {
  float: left;
}
nav[role="navigation"] .nav-next {
  float: right;
}
@media screen and (max-width: 1024px) {
  body {
    font-size: 17px;
  }
}
@media screen and (max-width: 800px) {
  body {
    font-size: 16px;
  }
}
@media screen and (max-width: 600px) {
  body {
    font-size: 15px;
  }
  h1 {
    font-size: 2em;
  }
  h2 {
    font-size: 1.6em;
  }
  h3 {
    font-size: 1.4em;
  }
  h4 {
    font-size: 1.2em;
  }
}
@media screen and (max-width: 450px) {
  /*
  	body {
  		font-size: @font-size - 4;
  	}
   */
}
header[role="banner"] {
  height: 75px;
  margin-bottom: 2.5em;
  border-bottom: 1px #d1d1d1 solid;
}
header[role="banner"] ul {
  display: block !important;
  list-style: none;
}
header[role="banner"] ul li {
  float: right;
  padding-left: 1em;
  padding-right: 1em;
  font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
  font-size: 15px;
}
header[role="banner"] .site-title {
  width: 40%;
  display: block;
  float: left;
}
header[role="banner"] .site-navigation {
  width: 60%;
  display: block;
  float: left;
}
header[role="banner"] nav {
  padding-top: 1.7em;
}
header[role="banner"] h1 {
  padding-top: 0.75em;
  font-size: 27px;
}
header[role="banner"] #logo {
  width: 18px;
  margin-left: -1em;
  padding-left: 0em;
  padding-right: 0;
  padding-top: 0.275em;
  float: left;
  display: block;
  position: relative;
}
header[role="banner"] #logo span {
  display: block;
  height: 18px;
  width: 18px;
}
@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-width: 600px) {
  header[role="banner"] #logo span {
    background-image: url(http://s2.wp.com/wp-content/themes/a8c/simplenote/images/chrome/simplenote-logo-2x.png);
  }
}
@media screen and (max-width: 800px) {
  header[role="banner"] nav {
    padding-top: 1.9em;
  }
}
@media screen and (max-width: 600px) {
  header[role="banner"] {
    height: 120px;
  }
  header[role="banner"] ul {
    display: block !important;
    width: 100%;
    list-style: none;
    text-align: center;
  }
  header[role="banner"] ul li {
    float: none;
    display: inline-block;
    padding-left: 1em;
    padding-right: 1em;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 3em;
  }
  header[role="banner"] .site-title {
    text-align: center;
    margin: 0 auto;
    display: block;
    float: center;
    padding: 0;
    width: auto;
  }
  header[role="banner"] h1 {
    padding-left: 0;
    width: auto;
  }
  header[role="banner"] #logo {
    display: none;
  }
  header[role="banner"] .site-navigation {
    width: 100%;
  }
  header[role="banner"] nav {
    padding-top: 0.7em;
  }
}
@media screen and (max-width: 450px) {
  header[role="banner"] {
    height: 120px;
  }
  header[role="banner"] ul {
    display: block !important;
    width: 100%;
    list-style: none;
    text-align: center;
  }
  header[role="banner"] ul li {
    float: none;
    display: inline-block;
    padding-left: 1em;
    padding-right: 1em;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 3em;
  }
  header[role="banner"] .site-title {
    text-align: center;
    margin: 0 auto;
    display: block;
    float: center;
    padding: 0;
    width: auto;
  }
  header[role="banner"] h1 {
    padding-left: 0;
    width: auto;
  }
  header[role="banner"] #logo {
    display: none;
  }
  header[role="banner"] .site-navigation {
    width: 100%;
  }
  header[role="banner"] nav {
    padding-top: 0.7em;
  }
}
.page-header {
  margin-bottom: 4em;
  padding-bottom: 2em;
  border-bottom: 1px solid #f1f1f1;
}
.page-header h1 {
  font-size: 1.4em;
  text-align: left;
}
footer[role="contentinfo"] {
  height: 75px;
  padding-top: 1.5em;
  margin-top: 4em;
  color: #ababab;
  font-size: 0.7em;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 11.25px !important;
}
footer[role="contentinfo"] a {
  color: #727272;
}
footer[role="contentinfo"] a:hover {
  text-decoration: underline;
}
footer[role="contentinfo"] ul {
  display: block !important;
  list-style: none;
}
footer[role="contentinfo"] ul li {
  float: right;
  padding-left: 1em;
  padding-right: 1em;
  font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
  font-size: 15px;
}
footer[role="contentinfo"] ul li {
  font-size: 11.25px !important;
}
@media screen and (max-width: 800px) {
  footer[role="contentinfo"] {
    height: 115px;
  }
  footer[role="contentinfo"] div {
    padding-top: 1em;
    padding-bottom: 1em;
  }
  footer[role="contentinfo"] .site-info {
    text-align: center;
  }
  footer[role="contentinfo"] ul {
    display: block !important;
    width: 100%;
    list-style: none;
    text-align: center;
  }
  footer[role="contentinfo"] ul li {
    float: none;
    display: inline-block;
    padding-left: 1em;
    padding-right: 1em;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 3em;
  }
}
@media screen and (max-width: 600px) {
  footer[role="contentinfo"] {
    margin-top: 4em;
    height: 125px;
  }
}
.projects h2 {
  text-align: center;
  line-height: 1.2em;
  margin-bottom: 2em;
}
.projects .project {
  line-height: 1.55em;
  margin-bottom: 1em;
  min-height: 150px;
}
.projects .project h4 {
  line-height: 1.4em;
  margin-bottom: 0.5em;
}
.projects .project p {
  background-repeat: no-repeat;
  min-height: 40px;
  padding-left: 50px;
  background-position: 0px 2px;
  background-size: 40px 40px;
  line-height: 1.4em;
  font-size: 0.85em;
}
.projects .project-de p {
  background-image: url(/img/projectico-de.png);
}

@media screen and (max-width: 600px) {
  .projects .feature {
    min-height: 0;
    margin-bottom: 2em;
  }
}

.home {
}

.home #cycler {
  margin: 0 auto;
  display: block;
  width: 100%;
  overflow: hidden;
}
.home #cycler img {
  position: absolute;
  z-index: -1;
  max-width: 250px;
  width: 100%;
  max-height: 475px;
  margin: 0 auto;
  display: block;
}
.home #cycler img.active {
  z-index: 4;
}
.home #cycler img.next {
  z-index: 2;
}
.home #homepage-baner {
  margin-bottom: 3em;
  height: auto;
  text-align: center;
  border-bottom: 1px solid #d1d1d1;
}
.home #homepage-baner p {
  display: block;
}
.home #homepage-baner .welcome-text {
  padding-top: 0;
}
.home #homepage-baner .welcome-text h1 {
  padding-bottom: 0.2em;
}
.home #homepage-baner .welcome-text p {
  line-height: 1.55em;
  margin-bottom: 1em;
  font-weight: 300;
  font-size: 1.2em;
}
.home .signup-button {
  display: block;
  width: 225px;
  background: #448ac9;
  color: #fff;
  height: 60px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: .2s ease;
  -moz-transition: .2s ease;
  -o-transition: .2s ease;
  -ms-transition: .2s ease;
  transition: .2s ease;
  margin: 1em auto;
  display: none;
}
.home .signup-button span {
  display: block;
  text-align: center;
  width: 100%;
  margin: -0.5em auto;
  font-weight: 300;
  font-size: 1.5em;
}
.home .signup-button:hover {
  background: #3973a8;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.home #downloads {
  margin-top: 2em;
  margin-bottom: 4.5em;
}
.home #downloads li {
  margin-bottom: 1em;
  display: inline-block;
  padding: 0.5em 1em;
  margin: 0.5em 1em;
  min-width: 300px;
  background: #fcfcfc;
  border: #f1f1f1 solid 1px;
}
.home #downloads li.inactive p.device {
  color: #ccc;
}
.home #downloads li:hover:not(.inactive) {
  background: #f9f9f9;
}
.home #downloads p.device {
  min-height: 45px;
  display: block;
  padding-left: 50px;
  padding-top: 0.6em;
  padding-bottom: 0em;
  margin: 0;
  background-position: 0px 0px;
  background-size: 40px 40px;
  background-repeat: no-repeat;
  vertical-align: center;
  text-align: center;
}
.home #downloads a:hover {
  text-decoration: none;
}
.home #downloads p.device-ios {
  background-image: url(http://s2.wp.com/wp-content/themes/a8c/simplenote/images/downloads/device-ios.png?v=1);
}
@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-width: 600px) {
  .home #downloads p.device-ios {
    background-image: url(http://s2.wp.com/wp-content/themes/a8c/simplenote/images/downloads/device-ios-2x.png?v=1);
  }
}
.home #downloads p.device-kindle {
  background-image: url(http://s2.wp.com/wp-content/themes/a8c/simplenote/images/downloads/device-kindle.png?v=1);
}
@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-width: 600px) {
  .home #downloads p.device-kindle {
    background-image: url(http://s2.wp.com/wp-content/themes/a8c/simplenote/images/downloads/device-kindle-2x.png?v=1);
  }
}
.home #downloads p.device-android {
  background-image: url(http://s2.wp.com/wp-content/themes/a8c/simplenote/images/downloads/device-android.png?v=1);
}
@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-width: 600px) {
  .home #downloads p.device-android {
    background-image: url(http://s2.wp.com/wp-content/themes/a8c/simplenote/images/downloads/device-android-2x.png?v=1);
  }
}
.home #downloads p.device-mac {
  background-image: url(http://s2.wp.com/wp-content/themes/a8c/simplenote/images/downloads/device-mac.png?v=1);
}
@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-width: 600px) {
  .home #downloads p.device-mac {
    background-image: url(http://s2.wp.com/wp-content/themes/a8c/simplenote/images/downloads/device-mac-2x.png?v=1);
  }
}
@media screen and (max-width: 1024px) {
  .home .signup-button {
    width: 175px;
    height: 50px;
  }
  .home .signup-button span {
    margin: -0.6em auto;
  }
  .home p {
    max-width: 100%;
  }
  .home h1 {
    font-size: 2em;
  }
}
@media screen and (max-width: 800px) {
  .home #homepage-baner {
    text-align: center;
  }
  .home #homepage-baner p {
    display: block;
    margin: 0 auto;
    max-width: 80%;
  }
  .home #homepage-baner .welcome-text {
    padding-top: 1em;
  }
  .home #homepage-baner .signup-button {
    margin: 0 auto;
  }
  .home #homepage-baner .signup-button span {
    margin: -0.45em auto;
  }
  .home #homepage-baner #downloads li {
    margin-right: 2em;
    width: 225px;
    min-width: 0px;
    vertical-align: top;
  }
  .home #homepage-baner #downloads p.device {
    text-align: center;
    padding-left: 60px;
    padding-top: 0.2em;
  }
}
@media screen and (max-width: 600px) {
  .home #downloads li {
    float: center;
    width: 100%;
  }
  .home #downloads p.device {
    text-align: center;
    padding-left: 60px;
    padding-top: 0.2em;
    margin: 0;
  }
}
@media screen and (max-width: 450px) {

}
article.post,
.page-simple,
.search article.page {
  padding-bottom: 8em;
}
article.post h1,
.page-simple h1,
.search article.page h1 {
  line-height: 1.1em;
  margin-bottom: 0.2em;
  text-align: center;
}
article.post h2,
.page-simple h2,
.search article.page h2 {
  line-height: 1.1em;
  margin-bottom: .5em;
}
article.post h3,
.page-simple h3,
.search article.page h3 {
  line-height: 1.1em;
  margin-bottom: .6em;
}
article.post h4,
.page-simple h4,
.search article.page h4 {
  line-height: 1.1em;
  margin-bottom: .71em;
}
article.post div.entry-meta,
.page-simple div.entry-meta,
.search article.page div.entry-meta {
  text-align: center;
  color: #ababab;
  font-size: 0.7em;
  text-transform: uppercase;
  letter-spacing: 1px;
}
article.post div.entry-meta a,
.page-simple div.entry-meta a,
.search article.page div.entry-meta a {
  color: #727272;
}
article.post div.entry-meta a:hover,
.page-simple div.entry-meta a:hover,
.search article.page div.entry-meta a:hover {
  text-decoration: underline;
}
article.post .entry-content,
.page-simple .entry-content,
.search article.page .entry-content {
  padding-top: 3em;
}
article.post .p,
.page-simple .p,
.search article.page .p,
article.post .time,
.page-simple .time,
.search article.page .time,
article.post .aside,
.page-simple .aside,
.search article.page .aside,
article.post ul,
.page-simple ul,
.search article.page ul,
article.post ol,
.page-simple ol,
.search article.page ol,
article.post p,
.page-simple p,
.search article.page p {
  line-height: 1.55em;
  margin-bottom: 1em;
}
article.post img,
.page-simple img,
.search article.page img {
  display: block;
  width: none;
  height: none;
  max-width: 100% !important;
  max-height: 600px !important;
}
article.post ul,
.page-simple ul,
.search article.page ul {
  list-style: square;
}
article.post ol,
.page-simple ol,
.search article.page ol {
  list-style: upper-roman;
}
article.post li,
.page-simple li,
.search article.page li {
  margin-left: 24px;
}
article.post blockquote,
.page-simple blockquote,
.search article.page blockquote {
  margin-left: 1em;
  padding-left: 1em;
  font-style: italic;
}
article.post blockquote,
.page-simple blockquote,
.search article.page blockquote {
  font-size: 2em;
  margin-left: 0;
  padding-left: 0;
  font-style: normal;
  border: none !important;
}
@media screen and (max-width: 600px) {
  article.post h1,
  .page-simple h1,
  .search article.page h1 {
    text-align: left;
  }
  article.post div.entry-meta,
  .page-simple div.entry-meta,
  .search article.page div.entry-meta {
    text-align: left;
  }
  article.post .entry-content,
  .page-simple .entry-content,
  .search article.page .entry-content {
    padding-top: 2em;
  }
}
#comments h1,
#comments h2,
#comments h3 {
  display: none;
}
#comments .pingback {
  display: none;
}
#comments article {
  padding-bottom: 1em;
  display: block;
  width: 100%;
  line-height: 1.55em;
  margin-bottom: 1em;
}
#comments article footer,
#comments article div.reply {
  color: #ababab;
  font-size: 0.7em;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#comments article footer a,
#comments article div.reply a {
  color: #727272;
}
#comments article footer a:hover,
#comments article div.reply a:hover {
  text-decoration: underline;
}
#comments form .logged-in-as,
#comments form .form-allowed-tags {
  display: none;
}
#comments form .comment-form-comment label {
  color: #ababab;
  font-size: 0.7em;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  display: block;
}
#comments form .comment-form-comment label a {
  color: #727272;
}
#comments form .comment-form-comment label a:hover {
  text-decoration: underline;
}
#comments form .comment-form-comment textarea {
  width: 100%;
  display: block;
  line-height: 1.55em;
  margin-bottom: 1em;
}
/**
 * Post Reblogging not in the Reader
 */


.reblogger-note img.avatar {
	float: left;
	padding: 0;
	border: 0;
}

.reblogger-note-content {
	margin: 0 0 20px;
}

.wpcom-reblog-snapshot .reblog-from img {
	margin: 0 .5em 0 0;
	padding: 0;
	border: 0;
}

.wpcom-reblog-snapshot .reblogger-note img.avatar {
	float: left;
	padding: 0;
	border: 0;
	margin: 0 .5em 0 0;
}

.wpcom-reblog-snapshot {
	margin-bottom: 1em;
}

.wpcom-reblog-snapshot p.reblog-from {
	margin: 0 0 1em 0;
}

.wpcom-reblog-snapshot p.reblogger-headline {
	line-height: 32px;
	margin: 0 0 1em 0;
}

.wpcom-reblog-snapshot .reblogged-content {
	margin: 0 0 1em 0;
}


/* Old reblog styles */
.reblog-post .wpcom-enhanced-excerpt-content {border-left: 3px solid #eee; padding-left: 15px; }
.reblog-post ul.thumb-list         { display: block; list-style: none; margin: 2px 0; padding: 0; clear: both; }
.reblog-post ul.thumb-list li      { display: inline; margin: 0; padding: 0 1px; border: 0; }
.reblog-post ul.thumb-list li a    { margin: 0; padding: 0; border: 0; }
.reblog-post ul.thumb-list li img  { margin: 0; padding: 0; border: 0; }

.reblog-post .wpcom-enhanced-excerpt { clear: both; }

.reblog-post .wpcom-enhanced-excerpt address,
.reblog-post .wpcom-enhanced-excerpt li,
.reblog-post .wpcom-enhanced-excerpt h1,
.reblog-post .wpcom-enhanced-excerpt h2,
.reblog-post .wpcom-enhanced-excerpt h3,
.reblog-post .wpcom-enhanced-excerpt h4,
.reblog-post .wpcom-enhanced-excerpt h5,
.reblog-post .wpcom-enhanced-excerpt h6,
.reblog-post .wpcom-enhanced-excerpt p { font-size: 100% !important; }

.reblog-post .wpcom-enhanced-excerpt blockquote,
.reblog-post .wpcom-enhanced-excerpt pre,
.reblog-post .wpcom-enhanced-excerpt code,
.reblog-post .wpcom-enhanced-excerpt q { font-size: 98% !important; }


/* Reblogged post */
.reblog-from img {
	margin: 0 10px 0 0;
	vertical-align: middle;
	padding: 0;
	border: 0;
}

.reblog-source {
	font-weight: bold;
}

/* Optional notes */
.wpcom-reblog-snapshot .reblogger-note {
	border-bottom: 1px solid #ddd;
	border-bottom: 1px solid rgba(0,0,0,.1);
	margin: 0 0 1em 0;
	padding: 0 0 1em 0;
	overflow: hidden;
}

.wpcom-reblog-snapshot p.reblogger-headline {
	line-height: 32px;
	margin: 0 0 1em 0;
}

.wpcom-reblog-snapshot .reblogger-note-content {
	margin: 0;
	padding: 0;
}

body .wpcom-reblog-snapshot .reblogger-note-content blockquote {
	font-style: normal;
	font-weight: normal;
	font-size: 1em;
	margin: 0;
	padding: 0;
	position: relative;
	border: none;
}

.wpcom-reblog-snapshot .reblogger-note-content blockquote p:last-child {
	margin-bottom: 0;
}



/*
	Global styles for WordPress.com
*/
img.latex {
	border: none;
	vertical-align: middle;
}
.video-player {
	border: 0;
	margin: auto;
	padding: 5px;
	text-align: center;
}
.wpvidavee_title {
	font-family: Tahoma,Arial,sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
	padding: 2px 5px;
	text-align: left;
}
.wpvidavee_footer {
	font-family: Tahoma,Arial,sans-serif;
	font-size: 9px;
	line-height: 11px;
	padding: 2px 5px;
	text-align: right;
}
.wpvidavee_footer a {
	text-decoration: none;
}
.wpvidavee_p {
	color: red;
}
.hidden {
	display: none;
}
.possibly-related {
	clear: both;
}
.screen-reader-text {
	position: absolute;
	left: -1000em;
}
.comment object,
.comment embed,
.embed-vimeo iframe,
.embed-youtube iframe {
	max-width: 100%; /* avoid videos being too wide */
}

/**
 * Simple Homepage Experiment
 */

.simple-homepage-experiment #header,
.simple-homepage-experiment #footer,
.simple-homepage-experiment #landingpage {
	display: none !important;
}
.simple-homepage-experiment .simple-homepage {
	display: block !important;
}

.simple-homepage-experiment .simple-homepage {
	background: #f5f5f5;
}

/**
 * Typography
 */

.simple-homepage-experiment body,
.simple-homepage-experiment td,
.simple-homepage-experiment p,
.simple-homepage-experiment div,
.simple-homepage-experiment input,
.simple-homepage-experiment label {
	font-family: "Open Sans", "Helvetica", sans-serif !important;
	font-size: 14px;
	line-height: 1.5;
	outline: none;
}

.simple-homepage-experiment input[type=checkbox] {
	margin: 0;
}

.simple-homepage-experiment h2,
.simple-homepage-experiment h3 {
	text-align: center;
}

.simple-homepage-experiment h2 {
	font-family: "Open Sans", "Helvetica", sans-serif !important;
	font-size: 18px !important;
	color: #464646;

	margin-bottom: 16px;
}

.simple-homepage-experiment h3 {
	color: #898989;
	font-size: 14px !important;
	text-transform: none !important;
	letter-spacing: 0 !important;
}

.simple-homepage-experiment a {
	color: #1e8cbe;
	text-decoration: none;
}

.simple-homepage-experiment a:hover {
	color: #005684;
}

/**
 * Layout
 */

body.simple-homepage-experiment {
	background: #f1f1f1;
}

body.simple-homepage-experiment#h4home #lang-guess {
	margin-top: 85px;
	padding: 15px;

	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
}

.simple-homepage {
	display: none;
}

body.simple-homepage-experiment .simple-homepage {
	display: block;
}

.simple-homepage-experiment h1 {
	margin: 50px auto 50px auto;
	padding-left: 85px;
	height: 75px;
	width: 305px;
	color: #737373;

	font-size: 43px !important;
	font-weight: 100;
	line-height: 75px;
	text-shadow: 0 1px 0 #fff;

	background: transparent url(http://s2.wp.com/wp-content/themes/h4/i/simple-homepage/wp-logo-1x.png) no-repeat !important;
}

.simple-homepage-experiment .content {
	max-width: 910px;
	margin: auto;
}

.simple-homepage-experiment .box {
	background: #fff;
	width: 43.4065934%;
	height: 280px;
	padding: 35px;
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;

	-moz-box-shadow:    0px 2px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.2);
	box-shadow:         0px 2px 3px rgba(0,0,0,0.2);
}

.simple-homepage-experiment .box:hover {
	-moz-box-shadow:    0px 2px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
	box-shadow:         0px 2px 5px rgba(0,0,0,0.3);

}

.simple-homepage-experiment .or {
	width: 45px;
	height: 45px;
	margin: 100px 20px;

	float: left;

	color: rgba( 0, 0, 0, 0.2);
	text-shadow: 0 1px 1px #f1f1f1, 0 0 0 #aaa,
				 0 4px 1px #f1f1f1;

	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: 45px;
	text-align: center;
	text-transform: uppercase;

	border-radius: 50%;
	border: 8px rgba( 0, 0, 0, 0.1 ) solid;
}

.simple-homepage-experiment .sign-up {
	text-align: center;
}

.simple-homepage-experiment .big-ass-blue-button {
	margin: 20px auto;
	padding: 12px 40px;

	display: inline-block;

	color: #fff !important;
	font-size: 24px;
	text-decoration: none;
	text-shadow:  0px -1px 1px rgba(0,0,0,0.32);

	border-radius: 4px;

	background-color: #0aa1ce;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(10, 161, 206)), to(rgb(0, 136, 181)));
	background-image: -webkit-linear-gradient(top, rgb(10, 161, 206), rgb(0, 136, 181));
	background-image: -moz-linear-gradient(top, rgb(10, 161, 206), rgb(0, 136, 181));
	background-image: -o-linear-gradient(top, rgb(10, 161, 206), rgb(0, 136, 181));
	background-image: -ms-linear-gradient(top, rgb(10, 161, 206), rgb(0, 136, 181));
	background-image: linear-gradient(top, rgb(10, 161, 206), rgb(0, 136, 181));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#0aa1ce', EndColorStr='#0088b5');

	border: 1px solid #0088b5;

	box-shadow:	inset 0px 1px 1px rgba(255,254,254,0.5),
				0 1px 1px rgba(0,0,0,0.3);
}

.simple-homepage-experiment .big-ass-blue-button:hover {
	color: #fff;

	background-color: #4eb5d5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(78, 181, 213)), to(rgb(0, 136, 181)));
	background-image: -webkit-linear-gradient(top, rgb(78, 181, 213), rgb(0, 136, 181));
	background-image: -moz-linear-gradient(top, rgb(78, 181, 213), rgb(0, 136, 181));
	background-image: -o-linear-gradient(top, rgb(78, 181, 213), rgb(0, 136, 181));
	background-image: -ms-linear-gradient(top, rgb(78, 181, 213), rgb(0, 136, 181));
	background-image: linear-gradient(top, rgb(78, 181, 213), rgb(0, 136, 181));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#4eb5d5', EndColorStr='#0088b5');
}

.simple-homepage-experiment .big-ass-blue-button:active {
	background: #0aa1ce;
	box-shadow:	inset 0px -1px 1px rgba(255,254,254,0.2);
}

.simple-homepage-experiment .login input[type=text],
.simple-homepage-experiment .login input[type=password] {
	display: block;
	width: 90%;
	margin: 0 0 10px 0;
	padding: 10px 15px 10px 35px;

	color: #898989;
	font-size: 14px;
	font-weight: 200;

	border-radius: 3px;

	background: #FCFCFC url(http://s2.wp.com/wp-content/themes/h4/i/simple-homepage/login-sprite-1x.png) no-repeat;

	border: 1px solid #BFBFBF;

	-moz-box-shadow:    inset 0px 1px 3px rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 0px 1px 3px rgba(0,0,0,0.15);
	box-shadow:         inset 0px 1px 3px rgba(0,0,0,0.15);
}

.simple-homepage-experiment .login input:focus {
	background: #fff url(http://s2.wp.com/wp-content/themes/h4/i/simple-homepage/login-sprite-1x.png) no-repeat;
	color: #444;
	border: 1px #aaa solid;
}

.simple-homepage-experiment .login input[type=text] {
	background-position: -3px -3px;
}

.simple-homepage-experiment .login input[type=password] {
	background-position: -3px -57px;
}

.simple-homepage-experiment#h4home #wrapper button.login-button {
	float: right !important;
	padding: 5px 20px !important;
	margin: 20px 0 !important;
	border-radius: 3px !important;
	border: 1px #bbb solid !important;

	color: #464646 !important;
	font-size: 15px !important;
	line-height: 1.6 !important;
	text-transform: none !important;
	letter-spacing: 0 !important;

	text-shadow:         0px 1px 1px #fff !important;
	box-shadow:	inset 0px 1px 1px rgba(255,254,254,0.8),
				0 1px 2px rgba(0,0,0,0.1)  !important;

	background-color: #eaeaea !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(234, 234, 234)), to(rgb(201, 201, 201))) !important;
	background-image: -webkit-linear-gradient(top, rgb(234, 234, 234), rgb(201, 201, 201)) !important;
	background-image: -moz-linear-gradient(top, rgb(234, 234, 234), rgb(201, 201, 201)) !important;
	background-image: -o-linear-gradient(top, rgb(234, 234, 234), rgb(201, 201, 201)) !important;
	background-image: -ms-linear-gradient(top, rgb(234, 234, 234), rgb(201, 201, 201)) !important;
	background-image: linear-gradient(top, rgb(234, 234, 234), rgb(201, 201, 201)) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#eaeaea', EndColorStr='#c9c9c9')  !important;
}

.simple-homepage-experiment#h4home #wrapper .login-button:hover {
	background-color: #fcfcfc !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(252, 252, 252)), to(rgb(202, 202, 202))) !important;
	background-image: -webkit-linear-gradient(top, rgb(252, 252, 252), rgb(202, 202, 202)) !important;
	background-image: -moz-linear-gradient(top, rgb(252, 252, 252), rgb(202, 202, 202)) !important;
	background-image: -o-linear-gradient(top, rgb(252, 252, 252), rgb(202, 202, 202)) !important;
	background-image: -ms-linear-gradient(top, rgb(252, 252, 252), rgb(202, 202, 202)) !important;
	background-image: linear-gradient(top, rgb(252, 252, 252), rgb(202, 202, 202)) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#fcfcfc', EndColorStr='#cacaca') !important;
}

.simple-homepage-experiment#h4home #wrapper .login-button:active {
	background: #eaeaea  !important;
	box-shadow: 0 -1px 1px rgba(255,255,255,0.8)  !important;
}

.simple-homepage-experiment .forgot-password {
	display: block;
	margin: 17px 0 4px 0;

	float: left;
	clear: left;

	font-size: 12px;
}

.simple-homepage-experiment .remember-me {
	float: left;
	clear: left;
	margin: 0;
}

.simple-homepage-experiment .remember-me label {
	font-size: 12px;
	color: #1e8cbe;
}

.simple-homepage-experiment .remember-me label:hover {
	color: #005684;
}

.simple-homepage-experiment .footer {
	position: fixed;
		bottom: 20px;
		right: 0;
		left: 0;
	color: #898989;

	font-size: 11px;
	clear: both;
	text-align: center;
}

.simple-homepage-experiment .footer .automattic {
	margin: 0 3px;
	width: 127px;
	height: 13px;

	background: url(http://s2.wp.com/wp-content/themes/h4/i/simple-homepage/automattic-1x.png) no-repeat;
	text-indent: -999999px;
	display: inline-block;
	vertical-align: text-bottom;
}

.simple-homepage-experiment .clear {
	clear: both;
}

/**
 * Retina CSS
 */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-resolution: 144dpi) {

	.simple-homepage-experiment h1 {
		background: transparent url(http://s2.wp.com/wp-content/themes/h4/i/simple-homepage/wp-logo-2x.png) no-repeat !important;
		background-size: 74px 74px;
	}

	.simple-homepage-experiment .footer .automattic {
		background: url(http://s2.wp.com/wp-content/themes/h4/i/simple-homepage/automattic-2x.png) no-repeat;
		background-size: 127px 11px;
	}

	.simple-homepage-experiment .login input[type=text],
	.simple-homepage-experiment .login input[type=password] {
		background: #FCFCFC url(http://s2.wp.com/wp-content/themes/h4/i/simple-homepage/login-sprite-2x.png) no-repeat;
		background-size: 40px 96px;
	}

	.simple-homepage-experiment .login input:focus {
		background: #fff url(http://s2.wp.com/wp-content/themes/h4/i/simple-homepage/login-sprite-2x.png) no-repeat;
		background-size: 40px 96px;
	}

}

/**
 * Responsive CSS
 */

@media screen and (max-width: 800px) {

	.simple-homepage-experiment .or {
		clear: both;
		float: none;
		margin: 20px auto;
	}

	.simple-homepage-experiment .box {
		clear: both;
		margin: auto 20px;
		float: none;
		width: auto;
	}

	.simple-homepage-experiment .login {
		margin-bottom: 30px;
	}

	.simple-homepage-experiment .footer {
		position: relative;
		padding-top: 30px;
	}
}

@media screen and (max-height: 580px) {

	.simple-homepage-experiment .footer {
		position: relative;
		padding-top: 30px;
		margin-top: 50px;
	}
}div[class^="gr_custom_container"] {
	/* customize your Goodreads widget container here*/
	border: 1px solid gray;
	border-radius:10px;
	padding: 10px 5px 10px 5px;
	background-color: #FFF;
	color: #000;
}

div[class^="gr_custom_container"] a {
	color: #000;
}

h2[class^="gr_custom_header"] {
	/* customize your Goodreads header here*/
	display: none;
}
div[class^="gr_custom_each_container"] {
	/* customize each individual book container here */
	width: 100%;
	clear: both;
	margin-bottom: 10px;
	overflow: auto;
	padding-bottom: 4px;
	border-bottom: 1px solid #aaa;
}
div[class^="gr_custom_book_container"] {
	/* customize your book covers here */
	float: right;
	overflow: hidden;
	height: 60px;
	margin-left: 4px;
	width: 39px;
}
div[class^="gr_custom_author"] {
	/* customize your author names here */
	font-size: 10px;
}
div[class^="gr_custom_tags"] {
	/* customize your tags here */
	font-size: 10px;
	color: gray;
}
div[class^="gr_custom_review"] {
}
div[class^="gr_custom_rating"] {
	display: none;
}

/*
*******************************************************************************************************************************************
*******************************************************************************************************************************************
*******************************************************************************************************************************************
*/
.depth-2 {
	margin-left: 40px;
}

.depth-3 {
	margin-left: 80px;
}

.depth-4 {
	margin-left: 120px;
}

.cat-links {
	display: none;
}

.cat-links+.sep {
	display: none;
}

h3 {
	font-size: 2em;
}



/*
*******************************************************************************************************************************************
*******************************************************************************************************************************************
*******************************************************************************************************************************************
*/



#pay-controls {
	margin-top: 1em;
}

.payment-option {
	padding-right: 1em;
	vertical-align: middle;
}

#btclink {
}

#qrpopup{
    position:absolute;
    width:0;
    height:0;
    -webkit-transition: all .3s ease; 
    -moz-transition: all .3s ease; 
    -ms-transition: all .3s ease; 
    -o-transition: all .3s ease; 
    transition: all .3s ease;
}

#btclink:hover > #qrpopup {
    display:block;
    height:200px;
    width:200px;
}

